Subject: bug#54079: 29.0.50; Method dispatching eratically fails

From: Stefan Monnier <[email-masked]>
Date: Sat, 05 Mar 2022 18:01:59 -0500

> eval-when/and-compile doesn't know what its forms will be doing, and
> there's no easy way to find out - for example, there might be a defun in
> a nested eval-when/and-compile.

I don't think we need to find out: whatever they do, they should do it
on stripped symbols.

        Stefan